
{
	margin: 0px;
	padding: 0px;
}
body{font-family: Arial, sans-serif;
	font-size:12px;
 background-color:#fffcf3;
 color:#000
	
}
#glavn {width:100%;text-align:center;border:0px;font-size:11px;}
.glavn {width:100%;text-align:center;border:0px;font-size:11px;}
.vlog {width:990px;text-align:center;border:2px;font-size:11px;color: #000;}
#vlog {width:900px;text-align:center;border:2px;font-size:11px;color: #000;}
div.mesto-tel {
	position:absolute;
	font-size:13px;
	font-weight:bold;
	top:20px;
	width:100%;
	text-align:center;
	z-index:300;
	color:#633;
	}
	span.number-big{
		font-size:18px;
		font-family:Times New Roman;
		}
	span.number-rf{
		background:#ffeab1;
		border-radius:16px;
		border:1px solid #ffeab1;
		padding:6px;
		}
a{text-decoration: underline;color:#000;}
a:hover{text-decoration: none;color: #3C9;}

H1 {font-family:Arial, sans-serif;color:#000}
H2 {font-family: Arial, sans-serif; color:#633}
H3 {font-family: Arial, sans-serif;color:#000;background:#dbd5c2;}
H4 {font-family:  Arial, sans-serif; color:#003;font-size:14px;text-decoration:none;font-weight:bold}


a.h1{font-family: Arial, sans-serif; color:#ffffff;font-size:15px;text-decoration:none}
a.h1:hover{font-family:  Arial, sans-serif; color:#90ddf9;font-size:15px;text-decoration:none}
a.h2{font-family:  Arial, sans-serif; color:#003;font-size:14px;text-decoration:none;font-weight:bold}
a.h2:hover{font-family:  Arial, sans-serif; color:#036;font-size:14px;text-decoration:underline;font-weight:bold}
TD {font-family: Arial, sans-serif;
	font-size:12px}
UL {line-height:15px}

.tab {border:1px solid #600;border-collapse:collapse;background:#FDF4D8}
.tab td {border:1px solid #600;border-collapse:collapse;padding:5px}

a.metiz {color:black;text-decoration:none}
a.metiz:hover {color:#8B6247;text-decoration:underline}
button.mangotele_btn {
  background: #f15a5a;
  padding: 0 10px;
  font-size: 14px;
  line-height: 30px;
  border: none;
  border-radius: 10px;
  text-decoration: none;
  color: #000000;
}
button.mangotele_btn:hover {
  background: #e0dfe3;
}

a.menu {text-decoration:none;font-size:13px; line-height:36px;display:block;}
.knopka {width:16.666667%;text-align:center;border-right:1px solid #000000;background:url('fon/knopka.gif')repeat-x;cursor:pointer;}
td.knopka:hover {background:url('fon/knopka-active.gif')repeat-x;}
.knopka-niz {width:16.666667%;text-align:center;border-right:1px solid #000000;background:url('fon/knopka.gif')repeat-x;cursor:pointer;}
.knopka-niz a.menu {line-height:22px;}
td.knopka-niz:hover {background:url('fon/knopka-active.gif')repeat-x;}
.na{position:absolute;left:-2000px;top:4000px;color:#fffcf3;
	
}


td.menu-tab1 {

}

td.menu-tab2 a {
font-size:13px;
text-decoration:none;
font-weight:bold;
color:#663333;
}

.krohi{
text-align:right;
font-size:10px;
}

